<?php
use think\Route;
Route::rule('list/[:alias]','index/index/lists');
Route::rule('dan/[:alias]','index/index/dan');
Route::rule('html/[:id]','index/index/html');
Route::rule('contact/','index/index/contact');